## jenirok 0.2-2

=== Makefile ===
#############################################################################
# Makefile for building: jenirok
# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jun 17 20:24:26 2010
# Project:  jenirok.pro
# Template: subdirs
# Command: /usr/bin/qmake -unix -o Makefile jenirok.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src-gui \
		sub-src-daemon

src/gui/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/gui/ || $(MKDIR) src/gui/ 
	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.2-2/src/gui/gui.pro -unix -o $(MAKEFILE)
sub-src-gui-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/gui/ || $(MKDIR) src/gui/ 
	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.2-2/src/gui/gui.pro -unix -o $(MAKEFILE)
sub-src-gui: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE)
sub-src-gui-make_default: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE) 
sub-src-gui-make_first: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE) first
sub-src-gui-all: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE) all
sub-src-gui-clean: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-gui-distclean: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-gui-install_subtargets: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE) install
sub-src-gui-uninstall_subtargets: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE) uninstall
src/daemon/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/daemon/ || $(MKDIR) src/daemon/ 
	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.2-2/src/daemon/daemon.pro -unix -o $(MAKEFILE)
sub-src-daemon-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/daemon/ || $(MKDIR) src/daemon/ 
	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.2-2/src/daemon/daemon.pro -unix -o $(MAKEFILE)
sub-src-daemon: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE)
sub-src-daemon-make_default: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE) 
sub-src-daemon-make_first: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE) first
sub-src-daemon-all: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE) all
sub-src-daemon-clean: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-daemon-distclean: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-daemon-install_subtargets: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE) install
sub-src-daemon-uninstall_subtargets: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: jenirok.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile jenirok.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile jenirok.pro

qmake_all: sub-src-gui-qmake_all sub-src-daemon-qmake_all FORCE

make_default: sub-src-gui-make_default sub-src-daemon-make_default FORCE
make_first: sub-src-gui-make_first sub-src-daemon-make_first FORCE
all: sub-src-gui-all sub-src-daemon-all FORCE
clean: sub-src-gui-clean sub-src-daemon-clean FORCE
distclean: sub-src-gui-distclean sub-src-daemon-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-gui-install_subtargets sub-src-daemon-install_subtargets FORCE
uninstall_subtargets: sub-src-gui-uninstall_subtargets sub-src-daemon-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== debian/changelog ===
jenirok (0.2-2) unstable; urgency=low

  * Changed background daemon to search both people and companies instead of people only.
  * Norwegian translation added.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Thu, 17 Jun 2010 19:49:24 +0100

## jenirok 0.2-3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: jenirok
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jun 17 20:24:26 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Jul 2 14:19:16 2010
 # Project:  jenirok.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -unix -o Makefile jenirok.pro
@@ -30,10 +30,10 @@
 
 src/gui/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/gui/ || $(MKDIR) src/gui/ 
-	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.2-2/src/gui/gui.pro -unix -o $(MAKEFILE)
+	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.2-3/src/gui/gui.pro -unix -o $(MAKEFILE)
 sub-src-gui-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/gui/ || $(MKDIR) src/gui/ 
-	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.2-2/src/gui/gui.pro -unix -o $(MAKEFILE)
+	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.2-3/src/gui/gui.pro -unix -o $(MAKEFILE)
 sub-src-gui: src/gui/$(MAKEFILE) FORCE
 	cd src/gui/ && $(MAKE) -f $(MAKEFILE)
 sub-src-gui-make_default: src/gui/$(MAKEFILE) FORCE
@@ -52,10 +52,10 @@
 	cd src/gui/ && $(MAKE) -f $(MAKEFILE) uninstall
 src/daemon/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/daemon/ || $(MKDIR) src/daemon/ 
-	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.2-2/src/daemon/daemon.pro -unix -o $(MAKEFILE)
+	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.2-3/src/daemon/daemon.pro -unix -o $(MAKEFILE)
 sub-src-daemon-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/daemon/ || $(MKDIR) src/daemon/ 
-	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.2-2/src/daemon/daemon.pro -unix -o $(MAKEFILE)
+	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.2-3/src/daemon/daemon.pro -unix -o $(MAKEFILE)
 sub-src-daemon: src/daemon/$(MAKEFILE) FORCE
 	cd src/daemon/ && $(MAKE) -f $(MAKEFILE)
 sub-src-daemon-make_default: src/daemon/$(MAKEFILE) FORCE

=== debian/changelog ===
jenirok (0.2-3) unstable; urgency=low

  * Swedish translation added.
  * Fixed issues with unnecessary usernames and passwords in Swedish and Danish Eniro sites.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Fri,  2 Jul 2010 14:07:01 +0100

=== debian/control ===
Source: jenirok
Section: user/utilities
Priority: optional
Maintainer: Jesse Hakanen <jessehakanen@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libebook-dev, libx11-dev, icd2-dev, gnupg, libgconf2-dev
Standards-Version: 3.7.2
Homepage: http://jenirok.garage.maemo.org

Package: jenirok
Architecture: any
Depends: ${shlibs:Depends}, libqt4-sql-sqlite
Description: Searches unknown callers' details automatically using Eniro person search or 1881.no.
 Unknown callers' details are fetched automatically during call 
 using Eniro person search or 1881.no (for Norwegian users). 
 Person search can also be done by using a gui application. 
 Jenirok is currently mainly usable for Finnish, Swedish, 
 Danish and Norwegian users.
XB-Description-fi_FI: Hakee tuntemattoman soittajan tiedot Eniron henkilöhaulla.
 Jenirok hakee tuntemattoman soittajan tiedot
 automaattisesti Eniron henkilöhakua käyttämällä. 
 Haku onnistuu myös graafisen käyttöliittymän
 kautta.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5541&group_id=1530
XB-Maemo-Display-Name: Jenirok
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAC6JJREFUeNrUWgtwVNUZ/u7d
 3WQ35B2SGAg4JKIBeQxqBQWHhygqiKW01RGhdexAtVMi0coUB2qBQUrVaVUo
 mqmmvhVHrWAJD6dYGbFSHiIIAYQ0kARCSNgkm81m772n3zl7N++QDWza6c78
 ubv3cc7/+r7/P/dEE0Lg//mjRWGMaZQHKY7/su7NlBejMdAeivgfSbEzCgbo
 mubEyhW3Iyc3DsKy+jZldAcOfO3F06u3SRuc0TDAEkLDjBkZGDU6gT/NLrIz
 mjhzICPdSQNCczujNayvwVBpKYy+iIBocYrmtNDoM1quOKM3haX+inbeFnJK
 hl3OHYqIsHjHJTNfaLzQXNE2wArhSionddWdkpT00DnTgL/RUOc9cU5IzIRS
 zIAVtHqZYGEHiCgbIKRXLDhcmlLu6JEafPppBT77RyWOHKnFBW8Auq4hJSUW
 o0amYeLELEy9dQCyByeq58xmM2Lmb0sUzmglkK4LNdzePWew5vcHsGHDSYTn
 cTrjkJSUqIwsLa3D3r21KPrLcSQkaJg3Nw8FBdeSwZJhBoN2JHswQETZAOlZ
 ixM/vWo3li7bC5POzMvLwwNzZmPS5PEYMiQbcXEeyMj7fH6UlJzEli1/x5tv
 bsDadYfx1tvHsHrV9zD/53lMKZPPi25AHDYgut3DHpfLJUaOyFSJmZqaJtav
 f074/eWcp55STamkVNjHKkodpVnU1JSJ5cuXksxj1LOPLRpO584TRtMcEWi8
 v0sRYq54/727wiDYGo3yv8CyrKyqKh/GjBlFz27A7bdPY9o0Mir19FaAYthi
 KoFgFyD8BHQcsXAHpkwZj61bt2PL1hMI+A3cdscAplNX4BZwEmPfHmrEhveP
 yxMn9GiR9OjRI1BcvAFDh+bAMqsoUknLvmy16wAkDQoWPMvy85ZzmDBhIoo3
 f4TMzAysXnMI7719AjFxOq/T4HYSIgqrTQpdrgE5lNykpGS8804hMjIy+NML
 3UFQM7a6Q1UB6qzZU+ltKrRdF5Qh1Rgx8jq89trLxJMDjy/eh3NnfHA6hAJs
 W5FOkca0BfGPKHdeogGjKcn5+QuRnT0UZWXlBKAZcjRJX4I7I90Dt9uJkNM0
 u6BpHcAplapm6s3EQw/NQ2Hhq3jl1e+w+NfDEfQGOzQuJAzTatdO11BSLjUE
 2dkDsXXLVqWKr8FHb1pqVOlJ2bdkZroxeFA8z4cV1zq1ByHRGbF++O74cQy/
 9iZcOVjHnn/eRixpaNsf9ot3kLXOY868HfLnNmeowXNg2OT5iI3v3y483dKm
 KxZVx3bh1IFizPz+bAwcMgRVVXVweFKUp3VdZ2HywQj4+N1lV08/D038JrFh
 2LiQEdH5N4ZH0qxlIPeq4QQ1MVG8Bfv2X8D4m/vD7zfbIa4tizpVUBjWa6Yu
 RGIWedgI9miAy+PCF68slO04Jt06DY5YDzyJbsgaJLsV2UU0+2pQfu4sgs3l
 yMpshmk0t+lhtE5xkNHStX5wuXMxdeqNyoCvdh/F+HHVHKPVADOoo95b36GQ
 cZSAz4umBi8NCPRYCYMBN86Xfa2UGDToSk4AmyKpBk8aphOlp87i8NcHkJPD
 3gcedKw9nSnSlPWcx/O4KjddnTl69AIN5xWj9W7L1BBgZDtVYpm7JsWyrIuv
 Nxktq7kJgcY6uGMc6Nevn1JO3iuVb2gSqGowcd7bqGjQ4XDzuiOC6hnGgkBy
 coI6U1NLZxjOds9aQm+3em0xQCpvEt1tEd61/nZ7LPNcGWwqYnGQcWp9Jspr
 2XUy7yUDyXuFylkNPVf/VjAb9prCKT1Chdv2R8LU1XidDWD/EYkB6qGYWLjj
 0+FlaL0XLsBFnNbUWaik8jKADr090DStZTlwMWrgPdIzLhJCjTozIMul2EzY
 zBbqenVlVKdCZtkRiEjogYQr8tRzJUcOKdCeI1/La6FCY7WzQFJoz8LKK2Rq
 xGD//mPquWuujlUGSMPkdRGWjhGQUxksQFIss2caFURt8pU3qu9/2/gh7rxj
 Ks4cPYjGxkYYQUOxkWU0wRXjQkWlgb9ubLjookWngvLehIRYrhcasHHjZ+r8
 qjU12PlFE57+bbpdD4QytosUEqqCGgYNMHo2wLQakZB9HdzJg9i8bcae3bsR
 H98PPq+PDBVQY6liTJwEyMr+WvMimNIhXy143A6kpqZg5849OHykRF0rO2Xg
 jbfr8PDPUnH10Biyj1ApJNAlBiw1cSQRkA2/MzYRA2+ci++2rsL6l17CO2vX
 ojkxCc1+P51gAOE06iH5pZEaLYhNSIAzPh75fy5U55eOG4f13xzCucb6Fq93
 RQgtdUB6PxhhBOTHYKucMeqHOP1lETvJzfjgww/x4AMPQFRUkGablZHogIWO
 dCyZTGMXoHs8wBVXYOnKldi7fz/uHDQIvxg2DH86cLBlKa88L0QnEDtbFbIi
 xoCNTC7cPXDGpSBQV4FHliwhfydj1l13QZw9C7OpSSkvhOhshKJiKkHlXVwT
 oH9//GHdOqx8/nmkud1YM3YsglxemuGaJCOgBCEwC3RmIRUBAlAeI5WgWsOG
 DG5i7s9esADPFxbCmZKC2PR09kYeaDEx0MizMk3UUUpsLA2PQ2xmJgL8/sSK
 FVj01FNI4/dXJkzAMKaSn+OFX9GE0qZV0BHEcoHgb2qG1USFzGBkEZBehCxm
 IUjdm5uLTaWlyF+2DB9v24bFDz+MSTfcgFh6VKVTOLISsfR8Q10dPmHq/Y7Y
 2XcwlCqzBw/GzAEDUEscCYkj29NuAjyOLblDF1xbOxATo3cNYulVEWkKaZq9
 ugrNM4eTF+TkYNG+ffj088+VjBg+HJMIxmtpXEpSkqo11bW1OFBSgs++/BLH
 TpxQQ82cPh2nysvxHg1ZwDHyEhOVAfYUePSJ02xZdAUpSaenTje36N/GADNE
 f700IJyQdfTadHrvo5tuwubKShQxGp9/+y0OUrr7TLrlFjyen4/pNGDHjh2Y
 zONTBPEGjgESgWaHYNdXvu6GqGitAzaIex0B2wDpsQZJoXx+FpeWMwjMf/P3
 N0yVYw0NqKFCOp/JIi7imUKL6O004mT6Pfeg/vx53HLzzfjpnDkoev11bDp9
 GmNTU8NjSyQvp5zrYn9gY7sI6JcSgTAp0QBJn9IJddJ7vJ5NRXPS0qDTGGHX
 BJm9MWSgg0yllz/4AG+98QZ+PGuWquJLHnsMHxcXY+mhQ3j3+uvDPac0YD3l
 bNcdVIdC1ltpGwFIVrJFGhMgk9QzCl4qJ1OsjscLlFqfDwXETAYz+Mnly3Gu
 upr4MzAoOxtLFi3CYd677uRJuPUW9RK6bwE7tNNGpGKEji39EXlfUDkhGaQH
 CfC+LCr85MCBKKWiz734IjxMrTqm29z77sP1Y8bgZYK6KhBAzz1sy0qndT3Q
 GwkXFVm4LImBCEQaUUdc3MvF0Dgq/ke2IvsIXidTzsmoLFu8GILfmyPY7Wk1
 gGXOYFEyeylhHEjsyDSKVEyKTvkNgWzQoGWrV6t09DG9xpN67589G5Fs8bQa
 oHFRrsdRPL0SER5CesvGQaTiI07GsjL/hI3c9u3b8dGmTexK3fDToEcfeQTp
 JAB7mdZtKMI7DQie/ASaO026shc7bmTqQG1Lh6oA3Ms3x400vICFa1N9PVY8
 84zyvpstRTbxsZDVnA2eJKMfUJ7tbiHqpSRe7gvSQvY/M5nPvkt49Z1ItnmV
 mPiV14tfUuklBQWop0EuRmfu/PnYuWuX9NJISnlXEXicMuMydJ9ISZLLSNGG
 Vnvzqedz99Lr7xLA64uKcPe0aRgzciRKy8oQT6Dbbw7TuzIgGjv1uyk3FDKP
 76ESvkvcfIhjOv6LKXg3ozBlyhRMmzwZz77wAs5UVcnL6yj5alOtDwyQO/XX
 rWV7PIOts+8ydk8SaMRSArioPf8b9lvwU331vxLfUEakcXLpxcvZJdZtbSs7
 8//VlGN9tftf1Mf/D1FysbfnzigZYKHv/lvlC5spu/z8R4ABAPyxmBrWZCgw
 AAAAAElFTkSuQmCC

## jenirok 0.2-4

=== debian/changelog ===
jenirok (0.2-4) unstable; urgency=low

  * German translation and German phone book (Das Telefonbuch) added.
  * Added call log for missed and answered calls.
  * Address item in detail view can now be clicked to open it in Ovi Maps.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Fri, 23 Jul 2010 22:08:38 +0100

## jenirok 0.2-5

=== debian/changelog ===
jenirok (0.2-5) unstable; urgency=low

  * Changed "Add to contacts" button so that it also adds person's address to contact details.
  * Fixed issues with "Add to contacts" feature and special characters.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Fri,  6 Aug 2010 12:55:24 +0100

## jenirok 0.2-6

=== debian/changelog ===
jenirok (0.2-6) unstable; urgency=low

  * Fixes to Ovi integration.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Tue, 10 Aug 2010 15:37:46 +0100

## jenirok 0.2-7

=== debian/changelog ===
jenirok (0.2-7) unstable; urgency=low

  * Changed add to contacts button to save street number to street field insted of post box field.
  * Fixes issues with add to contacts button dropping parts of the name.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Thu, 12 Aug 2010 18:26:58 +0100

## jenirok 0.2-8

=== debian/changelog ===
jenirok (0.2-8) unstable; urgency=low

  * Daemon's connection handling improved.
  * Unknown items in log window can now be clicked to open a search dialog.
  * Some performance tuning.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Tue, 17 Aug 2010 15:06:46 +0100

=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
 Package: jenirok
 Architecture: any
 Depends: ${shlibs:Depends}, libqt4-sql-sqlite
-Description: Searches unknown callers' details automatically using Eniro person search or 1881.no.
+Description: Searches unknown callers' details automatically during call.
  Unknown callers' details are fetched automatically during call 
- using Eniro person search or 1881.no (for Norwegian users). 
+ using Eniro person search, 1881.no or Das Telefonbuch.
  Person search can also be done by using a gui application. 
  Jenirok is currently mainly usable for Finnish, Swedish, 
- Danish and Norwegian users.
+ Danish, Norwegian and German users.
 XB-Description-fi_FI: Hakee tuntemattoman soittajan tiedot Eniron henkilöhaulla.
  Jenirok hakee tuntemattoman soittajan tiedot
  automaattisesti Eniron henkilöhakua käyttämällä.

## jenirok 0.2-9

=== debian/changelog ===
jenirok (0.2-9) unstable; urgency=low

  * Fixed a charset problem in adding contact to address book.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Thu, 19 Aug 2010 09:33:30 +0100

## jenirok 0.2-10

=== debian/changelog ===
jenirok (0.2-10) unstable; urgency=low

  * Changed search to retry automatically couple of times on failure.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Mon, 23 Aug 2010 14:30:06 +0100

## jenirok 0.2-11

=== debian/changelog ===
jenirok (0.2-11) unstable; urgency=low

  * Fixed Finnish Eniro search.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Sun, 24 Oct 2010 12:37:35 +0100

## jenirok 0.2-12

=== debian/changelog ===
jenirok (0.2-12) unstable; urgency=low

  * Fixed one small issue with adding contact to address book.
  * Changed daemon to automatically remove added zero if call is coming through a switchbox.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Sat, 16 Oct 2010 00:13:03 +0100

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := jenirok
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## jenirok 0.2-13

=== debian/changelog ===
jenirok (0.2-13) unstable; urgency=low

  * Fixed wrong release time in 0.2-12.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Sat, 30 Oct 2010 12:21:38 +0100

## jenirok 0.2-14

=== debian/changelog ===
jenirok (0.2-14) unstable; urgency=low

  * Removed the unnecessary horizontal scrollbar in log window.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Thu,  2 Dec 2010 14:31:22 +0000

=== debian/control ===
--- 
+++ 
@@ -10,16 +10,12 @@
 Architecture: any
 Depends: ${shlibs:Depends}, libqt4-sql-sqlite
 Description: Searches unknown callers' details automatically during call.
- Unknown callers' details are fetched automatically during call 
- using Eniro person search, 1881.no or Das Telefonbuch.
- Person search can also be done by using a gui application. 
- Jenirok is currently mainly usable for Finnish, Swedish, 
+ Unknown callers' details are fetched automatically during call using Eniro person search, 1881.no or Das Telefonbuch.
+ Person search can also be done by using a gui application. Jenirok is currently mainly usable for Finnish, Swedish, 
  Danish, Norwegian and German users.
 XB-Description-fi_FI: Hakee tuntemattoman soittajan tiedot Eniron henkilöhaulla.
- Jenirok hakee tuntemattoman soittajan tiedot
- automaattisesti Eniron henkilöhakua käyttämällä. 
- Haku onnistuu myös graafisen käyttöliittymän
- kautta.
+ Jenirok hakee tuntemattoman soittajan tiedot automaattisesti Eniron henkilöhakua käyttämällä. 
+ Haku onnistuu myös graafisen käyttöliittymän kautta.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5541&group_id=1530
 XB-Maemo-Display-Name: Jenirok
 XB-Maemo-Icon-26:

## jenirok 0.2-15

=== debian/changelog ===
jenirok (0.2-15) unstable; urgency=low

  * Danish Eniro search fixed.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Wed, 22 Dec 2010 10:59:45 +0000
